.popup-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Fondo oscuro semi-transparente */
  z-index: 9999;
  display: none;
}

.popup-container {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
  width: 400px;
  height: 400px;
  z-index: 10000;
  display: none;
}

.popup-container img {
  max-width: 100%;
  max-height: 100%;
}

.popup-container a {
  display: block;
  text-align: center;
  margin-top: 20px;
}